/****************************************************************************************/
.se_com,
.se_com_in,
.abnk_l,
.abnk_r {
	width: 100%;
}

#naiyouarea {
	padding-left: 5%;
	padding-right: 5%;
}

.mb60,
.abnk_r img {
	width: 100%;
	height: initial;
}

.abnk_l {
	font-size: 16px;
	line-height: 34px;
}

.abnk_r {
	margin-top: 30px;
	text-align: center;
}
.abnk_r img {
	max-width: 407px;
}
/****************************************************************************************/